kwin-wayland_5.16.5-0ubuntu1~ubuntu19.04~ppa1_amd64.deb


Advertisement

Description

kwin-wayland - KDE window manager, wayland version, PREVIEW release

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Kubuntu Backports amd64
Package filename kwin-wayland_5.16.5-0ubuntu1~ubuntu19.04~ppa1_amd64.deb
Package name kwin-wayland
Package version 5.16.5
Package release 0ubuntu1~ubuntu19.04~ppa1
Package architecture amd64
Package type deb
Category kde
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 208.96 KB
Installed size 768.00 KB

Alternatives

Package Version Architecture Repository
kwin-wayland_5.16.5-0ubuntu1~ubuntu19.04~ppa1_i386.deb 5.16.5 i386 Kubuntu Backports
kwin-wayland_5.15.4-0ubuntu1_i386.deb 5.15.4 i386 Ubuntu Universe
kwin-wayland_5.15.4-0ubuntu1_amd64.deb 5.15.4 amd64 Ubuntu Universe
kwin-wayland - - -

Requires

Name Value
kwayland-integration >= 5.14
kwin-common = 4:5.16.5-0ubuntu1~ubuntu19.04~ppa1
kwin-wayland-backend-drm = 4:5.16.5-0ubuntu1~ubuntu19.04~ppa1
kwin-wayland-backend-fbdev = 4:5.16.5-0ubuntu1~ubuntu19.04~ppa1
kwin-wayland-backend-virtual = 4:5.16.5-0ubuntu1~ubuntu19.04~ppa1
kwin-wayland-backend-wayland = 4:5.16.5-0ubuntu1~ubuntu19.04~ppa1
kwin-wayland-backend-x11 = 4:5.16.5-0ubuntu1~ubuntu19.04~ppa1
libc6 >= 2.14
libcap2 >= 1:2.10
libcap2-bin -
libepoxy0 >= 1.0
libfontconfig1 >= 2.12.6
libfreetype6 >= 2.6
libkf5coreaddons5 >= 5.2.0
libkf5crash5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5idletime5 >= 5.13.0
libkf5quickaddons5 >= 5.26.0
libkf5waylandclient5 >= 4:5.41.0+git20171227
libkf5waylandserver5 >= 4:5.56.0
libkf5windowsystem5 >= 5.7.0+git20150224.0052+15.04
libkwineffects12 >= 4:5.1.95+git20150122
libqt5core5a >= 5.12.2
libqt5dbus5 >= 5.9.0~
libqt5gui5 >= 5.12.2
libqt5gui5-gles >= 5.12.2
libqt5widgets5 >= 5.9.0~
libstdc++6 >= 5
libxcb-xfixes0 -
libxcb1 -
qtbase-abi-5-12-2 -
xwayland -

Provides

Name Value
kwin -

Download

Type URL
Mirror ppa.launchpad.net
Binary Package kwin-wayland_5.16.5-0ubuntu1~ubuntu19.04~ppa1_amd64.deb
Source Package kwin

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install kwin-wayland deb package:
    # sudo apt-get install kwin-wayland

See Also

Package Description
kwin-x11_5.16.5-0ubuntu1~ubuntu19.04~ppa1_amd64.deb KDE window manager, X11 version
kwin_5.16.5-0ubuntu1~ubuntu19.04~ppa1_all.deb Transitional dummy for kwin-x11
kwordquiz_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb flashcard learning program
kwrite_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb simple text editor
kwrited_5.16.5-0ubuntu1~ubuntu19.04~ppa1_amd64.deb Read and write console output to X
labplot-data_2.6-0ubuntu1~ubuntu19.04~ppa3_all.deb data files for labplot
labplot_2.6-0ubuntu1~ubuntu19.04~ppa3_amd64.deb interactive graphing and analysis of scientific data
latte-dock_0.9.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb Dock based on plasma frameworks
libanalitza-dev_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb development files for Analitza
libanalitza8_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb library to work with mathematical expressions
libanalitzagui8_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb library to work with mathematical expressions - GUI routines
libanalitzaplot8_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb library to work with mathematical expressions - plotting bits
libanalitzawidgets8_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb library to work with mathematical expressions - widgets
libastro-dev_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb development files for the Marble astrononmy library
libastro1_19.04.3-0ubuntu1~ubuntu19.04~ppa1_amd64.deb Marble astronomy library
Advertisement
Advertisement